# Generated by Django 2.2.5 on 2020-02-26 08:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('creators', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='is_full',
            field=models.BooleanField(default=False),
            preserve_default=False,
        ),
    ]
